.copy {
	font-size: 9px;
	line-height:15px;
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
}
.m {
	font-size: 70%;
	line-height: 130%;
}
.m2 {
	font-size: 70%;
	line-height: 160%;
}
.s {
font-size: 60%; line-height:120%
}
.mb {
	font-size: 70%;
	line-height: 130%;
	font-weight: bold;
}
.l {
	font-size: 80%;
	line-height: 160%;
}
.l2 {
	font-size: 80%;
	line-height: 130%;
}
.line{text-decoration:underline; color:#FF0000}
.big {
	font-size: 100%;
	line-height: 130%;
}
.big2 {
	font-size: 120%;
	line-height: 90%;
}
a:link {
	color: #0000FF;
	text-decoration: none;
}
a:visited {
	color: #0000FF;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
a:active {
	color: #FF9900;
	text-decoration: underline;
}
#contentsMenu_01 li {
	list-style-type: none;
	margin: 0;
	float: left;
	font-size: 80%;
	text-align:center
}

#contentsMenu_01 li a {
	color: #000000;
	text-decoration: none;
	background-color: #FDD720;
	padding: 0.5em 0;
	display: block;
	width: 109px;
	font-size: 80%;
	text-align:center
}

#contentsMenu_01 li a:hover {
	color: #FF0000;
	background-color:#FDF820;
	font-size: 80%;
	text-align:center
}
#contentsMenu_02 li {
	list-style-type: none;
	margin: 0;
	float: left;
	font-size: 80%;
	text-align:center
}

#contentsMenu_02 li a {
	color: #000000;
	text-decoration: none;
	background-color: #F2F9FD;
	padding: 0.5em 0;
	display: block;
	width: 155px;
	font-size: 80%;
	text-align:left
}

#contentsMenu_02 li a:hover {
	color: #FFFFFF;
	background-color:#97CDEE;
	font-size: 80%;
	text-align:left
}
body,td,th {
	color: #000000;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}